Bug 444301 - chmsee crash on chm file opening
chmsee crash on chm file opening
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chmsee (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Yijun Yuan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 15:53 EDT by Mihai Harpau
Modified: 2008-06-14 04:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-14 04:07:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
chmsee crash (289.59 KB, text/plain)
2008-04-26 15:53 EDT, Mihai Harpau
no flags Details

  None (edit)
Description Mihai Harpau 2008-04-26 15:53:57 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Mihai Harpau 2008-04-26 15:53:57 EDT
Created attachment 303866 [details]
chmsee crash
Comment 2 Mihai Harpau 2008-04-26 15:57:14 EDT
I forget to mention the versions:
- F9 rawhide updated on 26.04.2008
- chmsee 1.0.0-2.36.fc9
Comment 3 Yijun Yuan 2008-04-26 20:19:16 EDT
Please kindly test this build

http://koji.fedoraproject.org/koji/buildinfo?buildID=47212
Comment 4 Mihai Harpau 2008-04-27 02:27:30 EDT
(In reply to comment #3)
> Please kindly test this build
> 
> http://koji.fedoraproject.org/koji/buildinfo?buildID=47212

This build (chmsee-1.0.0-2.37.fc9) fix the problem. The bug is closed.
Many thanks.
Comment 5 Bug Zapper 2008-05-14 06:13:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.